#include "sys.h"
#include "usart.h"		
#include "delay.h"	 
#include "oled.h"	
#include "bmp.h"
#include "oled.h"
#include "wbzd.h"


//oled的SCL接PB8;SDA接PB9
//可以显示字符，数字，汉字，图片

int main(void)
{				 
	Stm32_Clock_Init(9);	//系统时钟设置
	delay_init(72);	  		//延时初始化
	uart_init(72,9600); 	//串口初始化为9600	
	OLED_Init();			//初始化OLED  
	EXTI_Init();
	OLED_ShowNum(20,20,0,2,16,1);
	OLED_Refresh();
  	while(1)
	{


	}	 
} 






